.news-cards-section .title-section {
    text-align: center;
    margin-bottom: 50px;
}

.news-cards-grid {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px -20px;
}

.news-cards-grid .news-cards-col {
    width: 33.33%;
    padding: 0 10px;
    margin-bottom: 20px;
}

.news-cards-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.news-cards-content {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.news-cards-box .news-cards-items {
    position: relative;
    min-height: 700px;
    margin-bottom: 24px;
}
.news-cards-grid .news-cards-col .tax-tag {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 0.32px;
    color: #ffffff;
    /* z-index: 5; */
    margin: 32px;
    display: block;
    font-family: var(--overused-gotesk);
}
.news-cards-box .news-cards-items img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    z-index: -1;
}

.news-cards-content .h5 {letter-spacing: unset;margin-bottom: 16px;}

.date-with-min {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.date-with-min span {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; 
    letter-spacing: 0.16px;
    opacity: 0.5;
}

@media only screen and (max-width:1399px){
    .news-cards-box .news-cards-items {
		min-height: 480px;
	}
}
@media only screen and (max-width:1199px){
	.news-cards-box .news-cards-items {
		min-height: 300px;
	}
}
@media only screen and (max-width:991px){
	.news-cards-box .news-cards-items {
		min-height: 220px;
	}
}
@media only screen and (max-width:767px){
    .news-cards-grid .news-cards-col {
        width: 100%;
    }
    .news-cards-box .news-cards-items {
		min-height: auto;
		padding-bottom:100%;
	}
}